{
    "type": "botanypots:soil",
    "input": {
        "item": "mysticalagriculture:tertium_block"
    },
    "display": {
        "block": "mysticalagriculture:tertium_block"
    },
    "categories": [
        "dirt","farmland","inferium","prudentium","tertium"
    ],
    "growthModifier": 0.55
}